Sync audacious-plugins 2.4.3-1 (universe) from Debian experimental (main)

Bug #707690 reported by Benjamin Drung on 2011-01-25
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
audacious-plugins (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: audacious-plugins

Please sync audacious-plugins 2.4.3-1 (universe) from Debian experimental (main)

Changelog entries since current natty version 2.4.2-1:

audacious-plugins (2.4.3-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Bump build-depend on audacious-dev to >= 2.4.3.
    - Bump Recommends,Breaks,Replaces on audacious to 2.4.3.

 -- Bilal Akhtar <email address hidden> Tue, 25 Jan 2011 15:27:50 +0100

Benjamin Drung (bdrung) on 2011-01-25
Changed in audacious-plugins (Ubuntu):
importance: Undecided → Wishlist
status: New → Confirmed
Colin Watson (cjwatson) wrote :

This seems to have been synced at some point.

Changed in audacious-plugins (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers